@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600');
html {
  background: linear-gradient(234.58deg, #7479FF 0%, #C27BA0 100%);
  min-height: 100%;
  font-family: 'Montserrat', sans-serif;
}
form {
  width: 1285px;
  height: 831px;
  margin: auto;
  background-color: #ffffff;
  border-radius: 16px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
}
form > article {
  width: 100%;
  height: 100%;
  padding: 48px 105px 48px 105px;
  box-sizing: border-box;
  position: relative;
}
article >  h1 {
  margin: 0px;
  font-weight: 600;
  font-size: 64px;
  line-height: 78px;
  color: #300000;
}
article > p {
  margin: 88px 0px 0px 0px;
  padding: 0px;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
  color: #300000;
}
p > input {
  box-sizing: border-box;
  width: 445px;
  height: 62px;
  border: 5px solid #AE7BB9;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  font-weight: 400;
  font-size: 24px;
  line-height: 29px;
  padding: 16px 18px;
  color: #808080;
  margin: 23px 0px 0px 0px;
  transition: all 200ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
p > input:focus:hover {
 transform: scale(1.2);
}
button {
  padding: 16px 48px;
  background: #AE7BB9;
  border: 5px solid #AE7BB9;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  font-weight: 600;
  font-size: 20px;
  line-height: 29px;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  transition: all 200ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
button:hover {
 transform: scale(1.2);
}
div {
  width: calc(100% - 210px);
  display: flex;
  justify-content: space-between;
  position: absolute;
  bottom: 131px;
  box-sizing: border-box;
}
article > span {
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  color: #808080;
  position: absolute;
  bottom: 48px;
}
